@charset "UTF-8";
@import url(/css/low.css);

body{
    background: #B2C9DD;
    background: linear-gradient(180deg, rgba(178, 201, 221, 0.5) 0%, rgba(255, 255, 255, 1) 18%);
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;

    &:after{
        content: "";
        background-image: url(/images/company/bg.png);
        background-size: 100%;
        background-position: top center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
}


/* main {
    width: 100%;
    min-height: 20px;
    margin: 0 auto 0;
    padding: 110px 0 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

    .mainWrap{
        width: 100%;
        margin: 0 auto;
        padding: 50px 0 120px;

        .inner{
            max-width: 380px;
            width: 80%;
            margin: 0 auto;
            padding: 70px 0;
            position: relative;

            &:before,&:after{
                content:"";
                background: url(/images/company/title.png);
                background-size: 100%;
                background-repeat: no-repeat;
                width: 90%;
                height: 90px;
                position: absolute;
            }
            &:before{
                top:0;
                left: 5%;
            }
            &:after{
                bottom:0;
                left: 5%;
                transform: rotate(180deg);
            }

            h2{
                color: var(--color01);
                font-size: var(--font24-27);
                font-weight: 600;
                text-align: center;
                margin: 0 auto 10px;
                padding: 0 0 10px;
                width: fit-content;
                position: relative;

                &:after{
                    content: "";
                    background: var(--color01);
                    width: 150%;
                    height: 1px;
                    position: absolute;
                    bottom: 0;
                    left: -25%;
                }
            }
            h3{
                font-family: var(--font03);
                color: var(--color01);
                font-size: var(--font24-27);
                text-align: center;
            }
        }

        ul{
            background: var(--colorW);
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            width: 100%;
            padding: 10px 0;
            position: absolute;
            bottom: 10%;
            left: 0;

            li{
                a{
                    color: var(--color01);
                    display: block;
                    width: 100%;
                    margin: 0 0 0;
                    padding: 0 40px 0 0;
                    position: relative;

                    &:after{
                        content:"";
                        width: 0;
                        height: 0;
                        border-style: solid;
                        border-top: 5px solid transparent;
                        border-bottom: 5px solid transparent;
                        border-left: 10px solid var(--color01);
                        border-right: 0;
                        position: absolute;
                        top:50%;
                        right: 20px;
                        transform: translate(0,-50%);
                    }
                    &:hover{
                        color: var(--colorR);
                    }
                    &:hover:after{
                        border-left: 10px solid var(--colorR);
                    }
                }
            }
        }
    }
} */
section{
    /* width: 100%;
    margin: 0 auto 5%;
    padding: 0; */

    .inner{
        /* max-width: var(--width01);
        width: 95%;
        margin: 0 auto;
        padding: 0; */

        .titleset{
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            margin: 0 0 20px;

            h2{
                font-size: var(--font24-27); 
                font-weight: 600;
                line-height: 1.4em;
                width: 100%;
                margin: 0 0 20px;
                padding: 0 0 15px 0;
                color: var(--color01);
                border-bottom: 4px solid var(--color01);
            }
        }
        .hyo{
            width: 100%;
            margin: 0 auto;

            &.hyo01{
                dl{
                    background: var(--colorW);
                }
            }

            &.hyo02{
                dl{
                    background: var(--color04);
                }
            }

            dl{
                display: flex;
                flex-wrap: wrap;
                line-height: 1.6em;
                padding: 2% 3% 4%;

                dt{
                    font-weight: 400;
                    width: 12%;
                    padding: 20px 20px;
                    border-bottom: 1px solid var(--colorB);
                }
                dd,
                dd.full{
                    width: 88%;                    
                }
                dd.half{
                    width: 37%;
                }
                dd{
                    padding: 20px 20px;
                    border-bottom: 1px solid var(--colorB);
                    ul{
                        display: flex;
                        flex-wrap: wrap;

                        li:nth-child(odd){
                            width: 14%;
                        }
                        li:nth-child(even){
                            width: 86%;
                        }
                    }
                }
            }
        }
    }
}
section .inner .hyo02{
    dl{
        dt{
            width: 20%;
        }
        dd{
            width: 80%;
        }
    }
}
section#content03 .inner .hyo02{ 
    h3{
        color: var(--color01);
        margin: 0 0 20px;
    }
    dl{
        margin: 0 0 5%;
    }
}

section#content01 #message{
    .photoset{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        max-width: 680px;
        margin: 0 auto 5%;
        padding: 0;

        picture{
            width: 30%;
        }
        .name{
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            width: 70%;
            height: fit-content;
            padding: 0 0 0 50px;

            picture{
                margin: 0 auto 20px;
                width: 100%;
            }

            p{
                font-size: 20px;
                width: 100%;

                b{
                    font-size: 1.5em;
                    margin:  0 0 0 20px;
                }
            }
        }
    }
    .text{
        border-top: 3px solid var(--colorB);
        max-width: 940px;
        margin: 0 auto;
        padding: 3% 0 0;

        p{
            line-height: 1.6em;
        }
    }
}

@media all and (max-width:768px){
    body{
        background: linear-gradient(180deg, rgba(178, 201, 221, 0.2) 0%, rgba(255, 255, 255, 1) 12%);

        &:after{
            background-size: 800px;
        }
    }

    main{
        padding: 0;

        .mainWrap{
            padding:30px 0 100px;

            .inner{
                max-width: 320px;
                width: 80%;
                padding: 48px 0;
                
                h2{
                    &:after{
                        width: 200%;
                        left: -50%;
                    }
                }
            }

            &:after{
                width: 270px;
                height: 230px;
            }
        }
    }
    section{
        .inner{
            .titleset{
                margin: 0;
            }
            .hyo{
                dl{
                    dt{
                        width: 100%;
                        padding: 20px 20px 10px;
                    }
                    dd, dd.full,dd.half{
                        width: 100%;
                    }
                    dd{
                        ul{
                            li:nth-child(odd){
                                width: 40%;
                            }
                            li:nth-child(even) {
                                width: 60%;
                            }
                        }
                    }
                }
            }
            .hyo01{
                dl{
                    dd{
                        border-bottom: none;
                    }
                }

            }
            .hyo02{
                dl{
                    dt{
                        width: 50%;
                        padding: 20px 10px 10px;
                    }
                    dd{
                        width: 50%;
                        padding: 20px 10px 10px;
                    }
                }
            }
        }
    }
    section#content03 .inner .hyo02{ 
        h3{
            margin: 0 0 10px;
        }
        dl{
            dt{
                width: 40%;
                padding: 20px 0 10px 10px;
            }
            dd{
                width: 60%;
                padding: 20px 10px 10px 0;
            }
        }
    }

    section.content-b{
        margin: 0 auto 12%;
    }
    section#content01 #message{
        .photoset{
            width: 85%;
            margin: 0 auto 10%;
            .name{
                padding: 0 0 0 30px;
                p{
                    display: flex;
                    flex-wrap: wrap;

                    span{
                        width: 100%;
                        margin: 0 0 10px;
                    }
                    b{
                        font-size:1.3em;
                        width: 100%;
                        margin: 0;
                    }
                }
            }
        }
    }
    section#content01 #message{
        .text{
            width: 90%;
            padding: 8% 0 0;
        }
    }
}